package com.eactive.eai.rms.common.acl.user.util;

public class UserRegistResponseVo {

	private boolean registered;
	private String userId;
	private String userName;
	private String message;

	public boolean isRegistered() {
		return registered;
	}

	public void setRegistered(boolean registered) {
		this.registered = registered;
	}

	public String getUserId() {
		return userId;
	}

	public void setUserId(String userId) {
		this.userId = userId;
	}

	public String getUserName() {
		return userName;
	}

	public void setUserName(String userName) {
		this.userName = userName;
	}

	public String getMessage() {
		return message;
	}

	public void setMessage(String message) {
		this.message = message;
	}

	@Override
	public String toString() {
		return "UserRegistResponseVo [registered=" + registered + ", userId=" + userId + ", userName=" + userName
				+ ", message=" + message + "]";
	}
	
}
